
.fs_style_50, stylename_2018__-__button__circle__image {}

.fs_style_46, stylename_2018__-__button__dark__blue {}

.fs_style_47, stylename_2018__-__button__green {}

.fs_style_48, stylename_2018__-__button__light__blue {}

.fs_style_45, stylename_2018__-__lead__in {}

.fs_style_49, stylename_2018__-__table {}

.fs_style_26, stylename_Blockquote {visibility: visible;}

.fs_style_33, stylename_Blockquote__Citation {visibility: visible;}

.fs_style_34, stylename_Button {visibility: visible;}

.fs_style_35, stylename_Button__Navy {visibility: visible;}

.fs_style_37, stylename_Button__Teal {visibility: visible;}

.fs_style_36, stylename_Button__Yellow {visibility: visible;}

.fs_style_30, stylename_Callout__Box {visibility: visible;}

.fs_style_31, stylename_Callout__Box__Gray {visibility: visible;}

.fs_style_32, stylename_Callout__Box__Yellow {visibility: visible;}

.fs_style_29, stylename_Caption__Text {visibility: visible;}

.fs_style_23, stylename_eNotify-Heading__1 {font-family:'century gothic', tahoma, sans-serif;
padding-bottom:5px;
border-bottom:1px solid #f0aa27;
color:#217db3;
font-size:24px;
text-align:left;
font-weight:normal;
margin-bottom: 20px;}

.fs_style_24, stylename_eNotify-Heading__2 {font-family:'century gothic', tahoma, sans-serif;
padding-bottom:5px;
border-bottom:1px solid #f0aa27;
color:#0e3f72;
font-size:18px;
font-weight:normal;
text-align:left;
margin: 20px 0;}

.fs_style_19, stylename_enotify_section1 {font-size:30px;
color:#7F8588;
font-weight:normal;
font-family:  Times, Times New Roman, serif;
text-shadow:0 0 1px #FFFFFF;}

.fs_style_20, stylename_enotify_section2 {font-size:22px;
color:#7F8588;
font-weight:normal;
font-family:  Times, Times New Roman, serif;
text-shadow:0 0 1px #FFFFFF;}

.fs_style_21, stylename_enotify_section3 {font-size:17px;
color:#7F8588;
font-weight:normal;
font-family: Arial,sans-serif;
text-shadow:0 0 1px #FFFFFF;}

.fs_style_22, stylename_enotify_section4 {font-size:17px;
color:#0E2034;
font-weight:bold;
font-family: Arial,sans-serif;
text-shadow:0 0 1px #FFFFFF;}

.fs_style_17, stylename_fancy__image {
    margin-right:1em !important;
    border:8px solid #fff;
    border:8px solid rgba(255, 255, 255, .4);
    -webkit-box-shadow: 0px 0px 5px 5px #333333;
    -moz-box-shadow: 0px 0px 5px 5px #333333;
    box-shadow: 0px 0px 3px 3px #bbb; 

}

.fs_style_15, stylename_fancy__image__-__float__left {float:left;
    margin-right:1em !important;
    border:8px solid #fff;
    border:8px solid rgba(255, 255, 255, .4);
    -webkit-box-shadow: 0px 0px 5px 5px #333333;
    -moz-box-shadow: 0px 0px 5px 5px #333333;
    box-shadow: 0px 0px 3px 3px #bbb; 

}

.fs_style_16, stylename_fancy__image__-__float__right {float:right;
    margin-left:1em !important;
    border:8px solid #fff;
    border:8px solid rgba(255, 255, 255, .4);
    -webkit-box-shadow: 0px 0px 5px 5px #333333;
    -moz-box-shadow: 0px 0px 5px 5px #333333;
    box-shadow: 0px 0px 3px 3px #bbb; }

.fs_style_44, stylename_FullWidth {width: 100%;}

.fs_style_25, stylename_Intro__Text {/* CSS */
visibility: visible;}

.fs_style_42, stylename_mpower-cite {visibility: visible;}

.fs_style_43, stylename_mpower-donate-button {visibility:visible;}

.fs_style_18, stylename_red__text {color:#B22E2E}

.fs_style_28, stylename_Styled__Ordered__List {visibility: visible;}

.fs_style_27, stylename_Styled__Unordered__List {visibility: visible;}

.fs_style_39, stylename_Table__Styled {visibility: visible;}

.fs_style_38, stylename_Table__Styled__with__Header {visibility: visible;}

.fs_style_40, stylename_White__Ghost__Button {}